namespace Monkey.Game
{

    public static class MaleCharacterManager
    {

        private const string MALE_CHARACTER_GAME_OBJECT_PATH = "/Male Avatar";

        static MaleCharacterManager()
        {

        }

        public static UnityEngine.GameObject GetMaleCharacterGameObject()
        {
            return UnityEngine.GameObject.Find(MALE_CHARACTER_GAME_OBJECT_PATH);
        }

    }

}
